Loading...
Searching...
No Matches
_addrxlat_param_pgt Struct Reference

Parameters of page table translation. More...

`#include <addrxlat.h>`

## Data Fields

addrxlat_fulladdr_t | root
| Root page table address.
addrxlat_pte_t | pte_mask
| Page table entry mask.
addrxlat_paging_form_t | pf
| Paging form.

## Detailed Description

Parameters of page table translation.

## Field Documentation

## pte_mask

addrxlat_pte_t _addrxlat_param_pgt::pte_mask

Page table entry mask.

Bits to be masked off the raw value. Zero means no masking.

The documentation for this struct was generated from the following file:

- include/libkdumpfile/addrxlat.h